{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:crab_claws",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": {
				"texture": "cc_fairytales_crab_claws"
			},
			"minecraft:food": {
				"nutrition": 8,
				"saturation_modifier": 0.9
			},
			"minecraft:use_modifiers": {
				"movement_modifier": 0.7,
				"use_duration": 1.6
			},
			"minecraft:use_animation": "eat"
		}
	}
}